﻿body {
}

.separar {
    margin-top: 100px !important;
}

.bgt {
    background-color: transparent;
}

#nav {
    position: absolute;
    left: auto;
    right: auto;
    z-index: 5;
    background-color: rgb(0 0 0 / 10%);
}

.elementNav {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
}

.size-img {
    height: 100%;
    width: auto;
}

.fondo {
    /*background-color: #d8faff29 !important;*/
    background-color: #e9ecef !important;
}

.PrimeraImgDiv1 {
    width: 560px;
}

.logoRecargate {
    position: absolute;
    z-index: 2;
    top: 80px;
    width: 374px !important;
    margin-left: 50px;
}

.botonesCarrusel {
    background-color: transparent;
}

.botonIzquierdo {
    position: absolute;
    z-index: 1;
    margin-right: 500px;
    top: 345px;
}

.botonDerecho {
    position: absolute;
    top: 345px;
    margin-left: 500px;
}

.redesSocialesImg {
    width: 200px;
    top: 570px;
    position: absolute;
    left: 204px;
    z-index: 2;
}

.logoDeBarra {
    width: 125px;
}

.operadoras {
    width: 110px !important;
    /*filter: drop-shadow(0px 6px 6px gray);*/
}

.contenedorLogos {
    justify-content: center;
    display: flex;
    align-items: center;
    margin-top: 45px !important;
}

.imagen3 {
    width: 440px;
}

.primeraImg {
    border-radius: 50%;
    height: 300px;
    margin: 25px;
    width: 317px;
    box-shadow: -3px 7px 19px rgb(0 0 0 / 49%);
}

.segundaImg {
    border-radius: 50%;
    height: 304px;
    margin: 39px;
    width: 321px;
    box-shadow: -3px 7px 19px rgb(0 0 0 / 49%);
}

.terceraImg {
    border-radius: 50%;
    height: 300px;
    margin: 39px;
    box-shadow: -3px 7px 19px rgb(0 0 0 / 49%);
}

.contentImg1 {
    margin-top: 25px !important;
    justify-content: center;
}

.contentImg2 {
    margin-bottom: 100px;
    justify-content: center;
}

.imgCard {
    height: 361px;
    width: 386px;
    margin-bottom: 65px;
    margin-left: 18%;
    margin-top: 25px;
    border-radius: 50%;
    box-shadow: 0 4px 4px -2px rgb(0 0 0 / 22%), 0 8px 16px 0 rgb(0 0 0 / 40%);
}

.contenedorImages {
    display: flex;
    justify-content: center;
    align-items: center;
}

.imgSlider {
    height: 550px;
    width: 285px;
}

.divContenedorBtn {
    display: flex;
    justify-content: center;
    align-items: center;
}

.btnDescarga {
    min-width: 425px;
    width: auto;
    background-color: #db6080;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    font-size: 22px;
    margin-top: 50px;
    margin-bottom: 50px;
    z-index: 1;
    box-shadow: 0px 4px 10px 0px rgb(0 0 0 / 51%);
    border-radius: 23px;
    padding: 15px;
    text-transform: uppercase;
    text-decoration: none;
    color: white;
}

.divContenedorBtn a:hover {
    color: white;
}

.padding {
    padding-top: 100px;
}

.text-Color {
    color: white;
    text-decoration: none;
}

.centrarTexto {
    display: flex;
    justify-content: center;
    align-items: center;
}

.justificarTexto {
    text-align: justify;
}

.centerText {
    text-align: center;
}

.contenedor1 {
    padding: 0px 75px 0px 75px !important;
}

.contenedor3 {
    padding: 0px 75px 0px 75px !important;
}

.altura {
    height: 650px;
    width: 550px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin-right: 80px;
    padding-top: 15px;
    padding-bottom: 10px;
    /* margin-top: 100px !important; */
    margin-bottom: 100px;
}

.colortext {
    color: black;
}

.mt-150px {
    margin-top: 150px;
}

.mt-0 {
    margin-top: 0px;
}

.segundaImgCarrusel2 {
    height: 500px;
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.margen {
    margin-right: 25px;
    margin-bottom: 50px;
}

.top100 {
    margin-top: 100px !important;
}

.tamanioImg {
    width: 300px;
}

.estiloDiv {
    width: auto;
    height: auto;
    justify-content: center;
    align-items: center;
}

.recargaexitosaStyle {
    filter: drop-shadow(-18px 15px 14px rgba(175, 173, 173, 0.856));
    max-width: 50% !important;
}

.estiloSubtitulo {
    font-size: 50px;
    font-family: sans-serif;
}

.sizeText {
    font-size: 28px;
}

.estiloFooter {
    display: flex;
    justify-content: space-around;
    width: auto;
    height: auto;
    background-color: #2c2c33;
}

    .estiloFooter div {
        flex: 4;
    }

.estiloDescarga {
    max-width: 165px;
}

.logoRecargate2 {
    min-width: 200px;
    max-width: 300px !important;
    height: auto;
}

.estiloContenedorLogo2 {
    display: inline-block;
    width: 35%;
    padding-top: 40px;
}

.estiloContenDescarga {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 35px;
}

.contentAlerta {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}

    .contentAlerta p {
        margin-top: 20px;
        margin-bottom: 20px;
        font-size: 30px;
    }

.alerta {
    display: flex;
    width: 700px;
    height: 520px;
    margin-top: 70px;
    margin-bottom: 70px;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: white;
    filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.5));
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;
}

.btnOK {
    width: 70px;
    height: 40px;
    background-color: #01548a;
    color: #fff;
    border: 1px solid #01548a;
    font-size: medium;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.05);
    border: 1px solid rgba(0, 0, 0, 0.07);
}

    .btnOK:hover {
        background-color: #0086bb;
        color: white;
        border: 1px solid #3283C5;
        cursor: pointer;
    }

.bodyAlertas {
    background: linear-gradient(155deg, rgb(59 212 233) 24%, rgb(213 94 125 / 95%) 77%);
    height: 100vh;
}

.footerDiv1 {
    background-color: transparent;
    justify-content: end;
    align-items: center;
    display: flex;
}

.footerDiv2 {
    background-color: transparent;
}

.divTC {
    display: flex;
    justify-content: center;
}

    .divTC a {
        color: white !important;
        text-decoration: none;
        margin: 10px;
        font-size: 14px;
        font-family: sans-serif;
    }

        .divTC a:hover {
            color: #ff4200 !important;
        }

.footerDiv3 {
    background-color: transparent;
}

    .footerDiv3 strong {
        color: white;
        font-family: sans-serif;
        font-style: normal;
    }

    .footerDiv3 h4 {
        margin-top: 42px;
        font-size: 15px;
        margin-bottom: 5px;
    }

    .footerDiv3 address {
        margin-bottom: 10px;
    }

.creditCard {
    width: 30px;
    margin-right: 8px;
}

.div-cards {
    margin-bottom: 20px;
}

.tamanioLetra {
    font-size: 13px;
}

.redesSocialesDiv {
    margin-bottom: 8px;
}

    .redesSocialesDiv i {
        margin-right: 8px;
    }

.lastDiv {
    text-align: center;
    margin-bottom: 10px;
    margin-top: 15px;
    background-color: transparent;
}

    .lastDiv span {
        font-size: 9px;
        color: #aaa;
        font-family: sans-serif;
    }

    .lastDiv a {
        text-decoration: none;
        color: white;
        font-family: sans-serif;
    }

        .lastDiv a:hover {
            color: #ff4200;
        }

.termCondiciones {
    background: linear-gradient(250.61deg, #F51111 11.12% 11.12%, #EA7A18 86.69%);
    width: 100%;
    height: 60px;
    /*margin-top: 40px;
    margin-bottom: 20px;*/
    display: flex;
    justify-content: center;
    align-items: center;
}

    .termCondiciones h3 {
        color: white;
        font-size: 23px;
        font-family: sans-serif;
    }

.ultimo-texto {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 80px 0px;
}

    .ultimo-texto div {
        width: 55%;
        text-align: center;
    }

    .ultimo-texto h1 {
        font-size: 60px;
        color: black;
    }

.bandera {
    height: auto;
    width: 50px;
}

@media screen and (max-width: 1080px) {
    .estiloFooter {
        flex-direction: column;
        justify-content: center;
        padding-top: 50px;
    }

    .footerDiv3 {
        text-align: center;
    }

    .footerDiv1 {
        background-color: transparent;
        justify-content: center;
        align-items: center;
        display: flex;
    }

    .footerDiv3 h4 {
        margin-top: 15px;
        font-size: 15px;
        margin-bottom: 5px;
    }

    .estiloContenDescarga {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 25px;
    }

    .divTC a {
        color: white !important;
        text-decoration: none;
        margin: 10px;
        font-size: 14px;
    }
}

@media screen and (max-width: 900px) {
    .logoRecargate2 {
        min-width: 345px;
        max-width: 300px;
        height: auto;
    }

    .estiloDescarga {
        max-width: 205px;
    }
}


.content-terminos {
    display: flex;
    justify-content: center;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;
}

.contenedor-TC {
    display: flex;
    flex-direction: column;
    margin-bottom: 115px;
    max-width: 70%;
}

    .contenedor-TC p {
        font-family: inherit;
    }

@media screen and (max-width: 1400px) {
    .contenedor-TC {
        display: flex;
        flex-direction: column;
        margin-bottom: 115px;
        max-width: 90%;
    }
}

.contra-olvidada {
    background: linear-gradient(250.61deg, #F51111 11.12%, #EA7A18 86.69%);
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .contra-olvidada img {
        width: 215px;
        height: 50px;
    }

.div-contra-olvidada {
    min-width: 400px;
    padding: 4rem;
    margin: 1rem;
    background-color: white;
    text-align: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.5));
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;
}

    .div-contra-olvidada input {
        height: 40px;
        width: -webkit-fill-available;
        margin-top: 10px;
        font-family: inherit;
        background-color: #fafafa;
        border-color: #80808012;
        font-size: 15px;
        padding-left: 10px;
    }

    .div-contra-olvidada h2 {
        margin-bottom: 25px;
        font-weight: 700;
        color: #898989;
        font-size: 18px;
    }

    .div-contra-olvidada button {
        background-color: #ff4200;
        border: none;
        margin-top: 30px;
        width: 100%;
        border-radius: 3px;
        height: 44px;
        color: white;
        font-size: 15px;
    }

        .div-contra-olvidada button:hover {
            background-color: #4c8293;
        }

    .div-contra-olvidada form {
        width: 100%;
    }

@media screen and (max-width: 600px) {
    .div-contra-olvidada {
        height:45%;
        min-width: 250px;
        padding: 2rem;
        margin: 1rem;
        background-color: white;
        text-align: center;
        justify-content: center;
        display: flex;
        flex-direction: column;
        filter: drop-shadow(0px 2px 10px rgba(0, 0, 0, 0.5));
        font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;
    }
}

.body-confirm-contra {
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: linear-gradient(155deg, rgb(59 212 233) 24%, rgb(213 94 125 / 95%) 77%);
}

.container {
    text-align: center;
    font-size: 20px;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;
}

.message {
    background-color: #fff;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    height: 170px;
    width: 375px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.login-link {
    display: block;
    margin-top: 10px;
    text-decoration: none;
    color: #077a95;
}

@media screen and (max-width: 425px) {
    .message {
        background-color: #fff;
        border-radius: 10px;
        padding: 20px;
        box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
        height: 170px;
        width: 275px;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
}

.div-logos-referido {
    display: flex;
    height: 100%;
    align-items: center;
    margin: 0px 25px 0 25px;
    justify-content: space-between;
}

.logo-recargate-referido {
    max-width: 20%;
    margin-top: 50px;
    margin-left: 20px;
    margin-bottom: 50px;
}

.texto-principal {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 0px 50px;
}

.estilo-texto-principal {
    text-align: center;
    font-size: 25px;
    line-height: 1.0;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;
}

.text-black{
    color: black;
}

.centrar-contenido {
    display: flex;
    justify-content: center;
}

.beneficios-referidos {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* align-items: center; */
    font-size: 20px;
    text-align: justify;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;
}

@media screen and (max-width: 991px){
    .beneficios-referidos {
        display: flex;
        height: 100%;
        align-items: center;
        margin: 0px 25px 0 25px;
    }
}

.margin {
    margin: 5% 8% 0% 0% !important;
}

.div-pasos-referido {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 0px 50px 0px 50px;
}

.div-pasos {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    height: auto;
}

.div-descarga {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.div-descarga-img {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.separar{
    margin-top: 30px;
}

.pasos-card {
    border: 3px solid;
    border-radius: 10px;
    border-color: #fe6600;
    background-color: #e9ecef8f;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;
}

.text_gradient {
    background: black;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

    .text_gradient p {
        font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji" !important;
    }

.icono-custom {
    color: #e25b7c;
}